test:
	echo 'Hello world'

add-requirements:
	ansible-galaxy install -r requirements.yml
	ansible-galaxy collection install -r requirements.yml

start-playbook:
	ansible-playbook -i inventory.ini playbook.yml --vault-password-file ~/.ansible_pass.txt

ping-webservers:
	ansible -i inventory.ini digital-ocean -m ping